#single {
  padding-bottom: 62px;
}

.single__info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-bottom: 34px;
}

.article p {
  line-height: 1.75;
}

.article p img {
  max-width: 100%;
}

.article p:not(:last-child) {
  margin-bottom: 25px;
}

.board__box {
  padding-top: 30px;
  padding-bottom: 60px;
  padding-left: 42px;
  padding-right: 42px;
}

.single__info-date {
  font-weight: bold;
  margin-right: 24px;
}

.single__cat {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.single__cat-item {
  color: #fff;
  min-width: 100px;
  height: 29px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: bold;
  border-radius: 15px;
  font-size: 13px;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 768px) {
  .single__info {
    flex-direction: column;
    align-items: flex-start;
  }

  .single__info-date {
    margin-bottom: 10px;
  }

  .article p {
    font-size: 14px;
  }
  .board__box {
    padding-left: 15px;
    padding-right: 15px;
  }
}
